Для Ivy Bridge потребуется новое ПО

27 Мая 2011 в 14:35, Смоличев Роман 34 просмотра 0

Продолжим тему Ivy Bridge. Итак, по данным Fudzilla, эти процессоры можно будет ставить на платы с наборами логики H61, H67, P67 и Z68, но при этом необходимо обновить BIOS и поставить новые драйверы. Что касается Q65, Q67 и B65, то системные платы на базе этих наборов логики не будут поддерживать Ivy Bridge, так что пользователям таких систем придется купить новые PC. Судя по всему, так будет дешевле.

Кстати, Intel тоже подтвердила что технология Manageability Engine не подлежит модернизации на пользовательском уровне. Это означает, что только производители системных плат смогут обновить свои продукты, если они хотят, чтобы их существующие платы поддерживали Ivy Bridge.

По идее, Intel должна четко обозначить свою позицию по этому вопросу перед выходом Ivy Bridge. Как ожидается, первые решения на этой микроархитектуре будут официально представлены в марте или апреле следующего года.

Источник: Fudzilla.com

Для Ivy Bridge потребуется новое ПО

Приложение
Hi-News.ru

Новости высоких технологий в приложении для iOS и Android.

Новый комментарий

Для отправки комментария вы должны авторизоваться или зарегистрироваться.